body, table, td, th, div  {
	font-size : 12px;
	font-family : verdana, helvetica, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}

blockquote  {color : #000066;
}

h1	{font-size : 18px;
	font-weight : bold;
}

h2	{font-size : 16px;
	font-weight : bold;
}

h3	{font-size : 14px;
	font-weight : bold;
}

h4	{font-size : 12px;
 font-weight : bold;
 margin-top: 2px;
 margin-bottom: 5px;
}

h5	{font-size : 11px;
font-weight : bold;
}

PRE {font-family: courier, courier new, monospace;
	color: #660000;
}

CODE {font-family: courier, courier new, monospace;
	color: #660000;
}

A:hover   { color: #A00; text-decoration: none }
A:active   { color: #900; text-decoration: none }

.newslcolor { color: #fcf }
.whitecolor { color: #fff }
.blackcolor { color: #000 }
.bluecolor { color: #3ff }
.yellowcolor { color: #ff0 }
.lyellowcolor { color: #FFFF88 }
.violetcolor { color: #fcf }
.phileslcolor { color: #6cc }
.quotecolor { color: #600 }
.blackmenu    { color: #000000; font-size: 12px }
.violetmenu { color: #fcf; font-size: 12px }
.whitemenu { color: #fff; font-size: 12px }

.hugetype {
	font-size : 18px;
}

.indent {
	margin-left : 20px;
}

.noticeme {
	font-size : 16px;
}

.smalltype {
	font-size : 10px;
}

.largertype {
	font-size : 14px;
}

.quote {
	font-size : 12px;
	color : #660000;
}

.smallquote  { color: #660000;  font-size: 10px;}
.article  { color: #333399; font-size: 12px;}

.masterdatebox { 
 background-color: #660066;
 margin: 2px;
 padding: 2px;
}

.masterdate { 
 color: #fcf;
 font-size:   13px;
 font-weight: bold;
}

.author {
 font-size:   11px;
 color:       #660066;
 font-weight: bold;
}


.newstitle {
 font-size:   13px;
 font-weight: bold;
}

.summary {
 margin-bottom:    5px;
}

.comment {
 margin-top:    5px;
}

.menuitems {
 padding-top : 15px;
 padding-bottom : 15px;
 border-bottom : 1px;
}

.tabtitle05 {
	color: #000000;
	background-color: e7bf23;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align : top;
 horizontal-align : center;
}

.rowa05 {
	background-color: #FFFFAA;
 color: #000000;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align : top;
}

.rowb05 {
	background-color: #333333;
 color: #FFFFAA;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align : top;
}